## youtube-dl-dmo 2019.04.24

=== debian/changelog ===
youtube-dl-dmo (2019.04.24-antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Mon, 29 Apr 2019 13:25:05 +0300

youtube-dl-dmo (2019.04.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2019 08:14:04 +0200

youtube-dl-dmo (2019.04.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Apr 2019 08:40:32 +0200

youtube-dl-dmo (2019.04.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2019 09:12:27 +0200

youtube-dl-dmo (2019.04.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Apr 2019 08:15:57 +0200

youtube-dl-dmo (2019.03.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2019 08:13:55 +0100

youtube-dl-dmo (2019.03.09-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2019 08:39:10 +0100

youtube-dl-dmo (2019.03.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2019 08:26:19 +0100

youtube-dl-dmo (2019.02.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Feb 2019 08:53:52 +0100

youtube-dl-dmo (2019.02.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Feb 2019 08:13:07 +0100

youtube-dl-dmo (2019.01.30.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 13:35:32 +0100

youtube-dl-dmo (2019.01.27-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jan 2019 09:44:21 +0100

youtube-dl-dmo (2019.01.24-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Jan 2019 08:36:26 +0100

youtube-dl-dmo (2019.01.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jan 2019 13:55:55 +0100

youtube-dl-dmo (2019.01.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jan 2019 08:01:40 +0100

youtube-dl-dmo (2019.01.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jan 2019 08:39:48 +0100

youtube-dl-dmo (2019.01.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jan 2019 18:18:47 +0100

youtube-dl-dmo (2019.01.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jan 2019 16:06:08 +0100

youtube-dl-dmo (2018.12.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Dec 2018 18:10:11 +0100

youtube-dl-dmo (2018.12.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Dec 2018 08:40:08 +0100

youtube-dl-dmo (2018.12.09-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Dec 2018 08:47:07 +0100

youtube-dl-dmo (2018.12.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Dec 2018 13:30:48 +0100

youtube-dl-dmo (2018.11.23-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2018 13:27:20 +0100

youtube-dl-dmo (2018.11.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Nov 2018 09:20:11 +0100

youtube-dl-dmo (2018.11.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Nov 2018 08:26:28 +0100

youtube-dl-dmo (2018.11.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Nov 2018 08:45:13 +0100

youtube-dl-dmo (2018.10.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Oct 2018 08:49:53 +0100

youtube-dl-dmo (2018.10.05-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Oct 2018 08:38:48 +0200

youtube-dl-dmo (2018.09.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Sep 2018 09:15:28 +0200

youtube-dl-dmo (2018.09.18-dmo2) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Sep 2018 09:13:01 +0200

youtube-dl-dmo (2018.09.18-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Sep 2018 08:37:33 +0200

youtube-dl-dmo (2018.09.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Sep 2018 08:44:03 +0200

youtube-dl-dmo (2018.09.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Sep 2018 06:31:24 +0200

youtube-dl-dmo (2018.09.01-dmo1) unstable; urgency=medium


