=== debian/control ===
Source: youtube-dl-dmo
Section: web
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://rg3.github.com/youtube-dl/
Rules-Requires-Root: no
Standards-Version: 4.3.0
Build-Depends-Indep: python3
Build-Depends: debhelper, bash-completion, dh-exec, dh-python, pandoc,
 zip, quilt

Package: youtube-dl
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Recommends: aria2 | wget | curl, ca-certificates, ffmpeg, mpv | mplayer, rtmpdump, phantomjs, python3-pyxattr
Description: downloader of videos from YouTube and other sites
 youtube-dl is a small command-line program to download videos from
 YouTube.com and other sites that don't provide direct links to the videos
 served.
 .
 youtube-dl allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab.  It supports
 downloading entire playlists and all videos from a given user.
 .
 Currently supported sites (or features of sites) are:
 .
 1tv,
 1up.com,
 20min,
 220.ro,
 22tracks:genre,
 22tracks:track,
 24video,
 3qsdn,
 3sat,
 4tube,
 56.com,
 5min,
 8tracks,
 91porn,
 9c9media,
 9c9media:stack,
 9gag,
 9now.com.au,
 abc.net.au,
 abc.net.au:iview,
 abcnews,
 abcnews:video,
 abcotvs,
 abcotvs:clips,
 AcademicEarth:Course,
 acast,
 acast:channel,
 AddAnime,
 AdobeTV,
 AdobeTVChannel,
 AdobeTVShow,
 AdobeTVVideo,
 AdultSwim,
 aenetworks,
 afreecatv,
 afreecatv:global,
 AirMozilla,
 AlJazeera,
 Allocine,
 AlphaPorno,
 AMCNetworks,
 anderetijden,
 AnimeOnDemand,
 anitube.se,
 AnySex,
 Aparat,
 AppleConnect,
 AppleDaily,
 appletrailers,
 appletrailers:section,
 archive.org,
 ARD,
 ARD:mediathek,
 Arkena,
 arte.tv,
 arte.tv:+7,
 arte.tv:cinema,
 arte.tv:concert,
 arte.tv:creative,
 arte.tv:ddc,
 arte.tv:embed,
 arte.tv:future,
 arte.tv:info,
 arte.tv:magazine,
 arte.tv:playlist,
 AtresPlayer,
 ATTTechChannel,
 AudiMedia,
 AudioBoom,
 audiomack,
 audiomack:album,
 auroravid,
 AWAAN,
 awaan:live,
 awaan:season,
 awaan:video,
 AZMedien,
 AZMedienPlaylist,
 Azubu,
 AzubuLive,
 BaiduVideo,
 bambuser,
 bambuser:channel,
 Bandcamp,
 Bandcamp:album,
 bangumi.bilibili.com,
 bbc,
 bbc.co.uk,
 bbc.co.uk:article,
 bbc.co.uk:iplayer:playlist,
 bbc.co.uk:playlist,
 Beam:live,
 Beatport,
 Beeg,
 BehindKink,
 BellMedia,
 Bet,
 Bigflix,
 Bild,
 BiliBili,
 BioBioChileTV,
 BIQLE,
 BleacherReport,
 BleacherReportCMS,
 blinkx,
 Bloomberg,
 BokeCC,
 Bpb,
 BR,
 BravoTV,
 Break,
 brightcove:legacy,
 brightcove:new,
 bt:article,
 bt:vestlendingen,
 BuzzFeed,
 BYUtv,
 BYUtvEvent,
 Camdemy,
 CamdemyFolder,
 CamWithHer,
 canalc2.tv,
 Canalplus,
 Canvas,
 CarambaTV,
 CarambaTVPage,
 CartoonNetwork,
 cbc.ca,
 cbc.ca:player,
 cbc.ca:watch,
 cbc.ca:watch:video,
 CBS,
 CBSInteractive,
 CBSLocal,
 cbsnews,
 cbsnews:livevideo,
 CBSSports,
 CCMA,
 CCTV,
 CDA,
 CeskaTelevize,
 channel9,
 CharlieRose,
 Chaturbate,
 Chilloutzone,
 chirbit,
 chirbit:profile,
 Cinchcast,
 Clipfish,
 cliphunter,
 ClipRs,
 Clipsyndicate,
 CloserToTruth,
 cloudtime,
 Cloudy,
 Clubic,
 Clyp,
 cmt.com,
 CNBC,
 CNN,
 CNNArticle,
 CNNBlogs,
 CollegeRama,
 ComCarCoff,
 ComedyCentral,
 ComedyCentralFullEpisodes,
 ComedyCentralShortname,
 ComedyCentralTV,
 CommonMistakes,
 CondeNast,
 Coub,
 Cracked,
 Crackle,
 Criterion,
 CrooksAndLiars,
 Crunchyroll,
 crunchyroll:playlist,
 CSNNE,
 CSpan,
 CtsNews,
 CTVNews,
 culturebox.francetvinfo.fr,
 CultureUnplugged,
 curiositystream,
 curiositystream:collection,
 CWTV,
 DailyMail,
 dailymotion,
 dailymotion:playlist,
 dailymotion:user,
 DailymotionCloud,
 daum.net,
 daum.net:clip,
 daum.net:playlist,
 daum.net:user,
 DBTV,
 DctpTv,
 DeezerPlaylist,
 defense.gouv.fr,
 democracynow,
 DHM,
 DigitallySpeaking,
 Digiteka,
 Discovery,
 DiscoveryGo,
 Disney,
 Dotsub,
 DouyuTV,
 DPlay,
 dramafever,
 dramafever:series,
 DRBonanza,
 Dropbox,
 DrTuber,
 drtv,
 drtv:live,
 Dumpert,
 dvtv,
 dw,
 dw:article,
 EaglePlatform,
 EbaumsWorld,
 EchoMsk,
 egghead:course,
 eHow,
 Einthusan,
 eitb.tv,
 EllenTV,
 EllenTV:clips,
 ElPais,
 Embedly,
 EMPFlix,
 Engadget,
 Eporner,
 EroProfile,
 Escapist,
 ESPN,
 ESPNArticle,
 EsriVideo,
 Europa,
 EveryonesMixtape,
 ExpoTV,
 ExtremeTube,
 EyedoTV,
 facebook,
 FacebookPluginsVideo,
 faz.net,
 fc2,
 fc2:embed,
 Fczenit,
 fernsehkritik.tv,
 filmon,
 filmon:channel,
 Firstpost,
 FiveTV,
 Flickr,
 Flipagram,
 Folketinget,
 FootyRoom,
 Formula1,
 FOX,
 FOX9,
 Foxgay,
 foxnews,
 foxnews:article,
 foxnews:insider,
 FoxSports,
 france2.fr:generation-quoi,
 FranceCulture,
 FranceInter,
 francetv,
 francetvinfo.fr,
 Freesound,
 freespeech.org,
 Funimation,
 FunnyOrDie,
 Fusion,
 FXNetworks,
 GameInformer,
 GameOne,
 gameone:playlist,
 Gamersyde,
 GameSpot,
 GameStar,
 Gaskrank,
 Gazeta,
 GDCVault,
 generic,
 Gfycat,
 GiantBomb,
 Giga,
 Glide,
 Globo,
 GloboArticle,
 Go,
 GodTube,
 GodTV,
 Golem,
 GoogleDrive,
 Goshgay,
 GPUTechConf,
 Groupon,
 Hark,
 HBO,
 HBOEpisode,
 HearThisAt,
 Heise,
 HellPorno,
 Helsinki,
 HentaiStigma,
 HGTV,
 hgtv.com:show,
 HistoricFilms,
 history:topic,
 hitbox,
 hitbox:live,
 HitRecord,
 HornBunny,
 HotNewHipHop,
 HotStar,
 Howcast,
 HowStuffWorks,
 HRTi,
 HRTiPlaylist,
 Huajiao,
 HuffPost,
 Hypem,
 Iconosquare,
 ign.com,
 imdb,
 imdb:list,
 Imgur,
 ImgurAlbum,
 Ina,
 Inc,
 Indavideo,
 IndavideoEmbed,
 InfoQ,
 Instagram,
 instagram:user,
 InternetVideoArchive,
 IPrima,
 iqiyi,
 Ir90Tv,
 ITV,
 ivi,
 ivi:compilation,
 ivideon,
 Iwara,
 Izlesene,
 Jamendo,
 JamendoAlbum,
 JeuxVideo,
 Jove,
 jpopsuki.tv,
 JWPlatform,
 Kaltura,
 Kamcord,
 KanalPlay,
 Kankan,
 Karaoketv,
 KarriereVideos,
 keek,
 KeezMovies,
 Ketnet,
 KhanAcademy,
 KickStarter,
 KonserthusetPlay,
 kontrtube,
 KrasView,
 Ku6,
 KUSI,
 kuwo:album,
 kuwo:category,
 kuwo:chart,
 kuwo:mv,
 kuwo:singer,
 kuwo:song,
 la7.it,
 laola1tv,
 laola1tv:embed,
 LCI,
 Lcp,
 LcpPlay,
 Le,
 Learnr,
 Lecture2Go,
 LEGO,
 Lemonde,
 LePlaylist,
 LetvCloud,
 Libsyn,
 life,
 life:embed,
 limelight,
 limelight:channel,
 limelight:channel_list,
 LiTV,
 LiveLeak,
 livestream,
 livestream:original,
 livestream:shortener,
 LnkGo,
 loc,
 LocalNews8,
 LoveHomePorn,
 lrt.lt,
 lynda,
 lynda:course,
 m6,
 macgamestore,
 mailru,
 MakersChannel,
 MakerTV,
 mangomolo:live,
 mangomolo:video,
 MatchTV,
 MDR,
 media.ccc.de,
 Meipai,
 MelonVOD,
 META,
 metacafe,
 Metacritic,
 Mgoon,
 MGTV,
 MiaoPai,
 Minhateca,
 MinistryGrid,
 Minoto,
 miomio.tv,
 MiTele,
 mixcloud,
 mixcloud:playlist,
 mixcloud:stream,
 mixcloud:user,
 MLB,
 Mms,
 Mnet,
 MoeVideo,
 Mofosex,
 Mojvideo,
 Moniker,
 Morningstar,
 Motherless,
 Motorsport,
 MovieClips,
 MovieFap,
 Moviezine,
 MovingImage,
 MPORA,
 MSN,
 mtg,
 mtv,
 mtv.de,
 mtv81,
 mtv:video,
 mtvservices:embedded,
 MuenchenTV,
 MusicPlayOn,
 mva,
 mva:course,
 Mwave,
 MwaveMeetGreet,
 MySpace,
 MySpace:album,
 MySpass,
 Myvi,
 myvideo (CURRENTLY BROKEN),
 MyVidster,
 n-tv.de,
 natgeo,
 natgeo:episodeguide,
 natgeo:video,
 Naver,
 NBA,
 NBC,
 NBCNews,
 NBCOlympics,
 NBCSports,
 NBCSportsVPlayer,
 ndr,
 ndr:embed,
 ndr:embed:base,
 NDTV,
 NerdCubedFeed,
 netease:album,
 netease:djradio,
 netease:mv,
 netease:playlist,
 netease:program,
 netease:singer,
 netease:song,
 Netzkino,
 Newgrounds,
 Newstube,
 NextMedia,
 NextMediaActionNews,
 NextTV,
 nfb,
 nfl.com,
 NhkVod,
 nhl.com,
 nhl.com:news,
 nhl.com:videocenter,
 nhl.com:videocenter:category,
 nick.com,
 nick.de,
 nicknight,
 niconico,
 NiconicoPlaylist,
 Nintendo,
 njoy,
 njoy:embed,
 NobelPrize,
 Noco,
 Normalboots,
 NosVideo,
 Nova,
 nowness,
 nowness:playlist,
 nowness:series,
 NowTV (CURRENTLY BROKEN),
 NowTVList,
 nowvideo,
 Noz,
 npo,
 npo.nl:live,
 npo.nl:radio,
 npo.nl:radio:fragment,
 Npr,
 NRK,
 NRKPlaylist,
 NRKSkole,
 NRKTV,
 NRKTVDirekte,
 NRKTVEpisodes,
 NRKTVSeries,
 ntv.ru,
 Nuvid,
 NYTimes,
 NYTimesArticle,
 NZZ,
 ocw.mit.edu,
 OdaTV,
 Odnoklassniki,
 OktoberfestTV,
 on.aol.com,
 OnDemandKorea,
 onet.tv,
 onet.tv:channel,
 OnionStudios,
 Ooyala,
 OoyalaExternal,
 Openload,
 OraTV,
 orf:fm4,
 orf:iptv,
 orf:oe1,
 orf:tvthek,
 PandaTV,
 pandora.tv,
 parliamentlive.tv,
 Patreon,
 pbs,
 pcmag,
 People,
 periscope,
 periscope:user,
 PhilharmonieDeParis,
 phoenix.de,
 Photobucket,
 Piksel,
 Pinkbike,
 Pladform,
 play.fm,
 PlaysTV,
 Playtvak,
 Playvid,
 Playwire,
 pluralsight,
 pluralsight:course,
 plus.google,
 pluzz.francetv.fr,
 podomatic,
 Pokemon,
 PolskieRadio,
 PolskieRadioCategory,
 PornCom,
 PornFlip,
 PornHd,
 PornHub,
 PornHubPlaylist,
 PornHubUserVideos,
 Pornotube,
 PornoVoisines,
 PornoXO,
 PressTV,
 PrimeShareTV,
 PromptFile,
 prosiebensat1,
 Puls4,
 Pyvideo,
 qqmusic,
 qqmusic:album,
 qqmusic:playlist,
 qqmusic:singer,
 qqmusic:toplist,
 R7,
 R7Article,
 radio.de,
 radiobremen,
 radiocanada,
 RadioCanadaAudioVideo,
 radiofrance,
 RadioJavan,
 Rai,
 RaiTV,
 RBMARadio,
 RDS,
 RedTube,
 RegioTV,
 RENTV,
 RENTVArticle,
 Restudy,
 Reuters,
 ReverbNation,
 revision,
 revision3:embed,
 RICE,
 RingTV,
 RMCDecouverte,
 RockstarGames,
 RoosterTeeth,
 RottenTomatoes,
 Roxwel,
 Rozhlas,
 RTBF,
 rte,
 rte:radio,
 rtl.nl,
 RTL2,
 Rtmp,
 RTP,
 RTS,
 rtve.es:alacarta,
 rtve.es:infantil,
 rtve.es:live,
 rtve.es:television,
 RTVNH,
 Rudo,
 RUHD,
 RulePorn,
 rutube,
 rutube:channel,
 rutube:embed,
 rutube:movie,
 rutube:person,
 RUTV,
 Ruutu,
 safari,
 safari:api,
 safari:course,
 Sandia,
 Sapo,
 savefrom.net,
 SBS,
 schooltv,
 SciVee,
 screen.yahoo:search,
 Screencast,
 ScreencastOMatic,
 Seeker,
 SenateISVP,
 SendtoNews,
 ServingSys,
 Sexu,
 Shahid,
 Shared,
 ShowRoomLive,
 Sina,
 SixPlay,
 skynewsarabia:article,
 skynewsarabia:video,
 SkySports,
 Slideshare,
 Slutload,
 smotri,
 smotri:broadcast,
 smotri:community,
 smotri:user,
 Snotr,
 Sohu,
 SonyLIV,
 soundcloud,
 soundcloud:playlist,
 soundcloud:search,
 soundcloud:set,
 soundcloud:user,
 soundgasm,
 soundgasm:profile,
 southpark.cc.com,
 southpark.cc.com:español,
 southpark.de,
 southpark.nl,
 southparkstudios.dk,
 SpankBang,
 Spankwire,
 Spiegel,
 Spiegel:Article,
 Spiegeltv,
 Spike,
 Sport5,
 SportBoxEmbed,
 SportDeutschland,
 Sportschau,
 sr:mediathek,
 SRGSSR,
 SRGSSRPlay,
 stanfordoc,
 Steam,
 Stitcher,
 Streamable,
 streamcloud.eu,
 StreamCZ,
 StreetVoice,
 SunPorno,
 SVT,
 SVTPlay,
 SWRMediathek,
 Syfy,
 SztvHu,
 t-online.de,
 Tagesschau,
 tagesschau:player,
 Tass,
 TBS,
 TDSLifeway,
 teachertube,
 teachertube:user:collection,
 TeachingChannel,
 Teamcoco,
 TeamFourStar,
 TechTalks,
 techtv.mit.edu,
 ted,
 Tele13,
 TeleBruxelles,
 Telecinco,
 Telegraaf,
 TeleMB,
 TeleQuebec,
 TeleTask,
 Telewebion,
 TestURL,
 TF1,
 TFO,
 TheIntercept,
 theoperaplatform,
 ThePlatform,
 ThePlatformFeed,
 TheScene,
 TheSixtyOne,
 TheStar,
 TheWeatherChannel,
 ThisAmericanLife,
 ThisAV,
 ThisOldHouse,
 tinypic,
 tlc.de,
 TMZ,
 TMZArticle,
 TNAFlix,
 TNAFlixNetworkEmbed,
 toggle,
 Tosh,
 tou.tv,
 Toypics,
 ToypicsUser,
 TrailerAddict (CURRENTLY BROKEN),
 Trilulilu,
 TruTV,
 Tube8,
 TubiTv,
 tudou,
 tudou:album,
 tudou:playlist,
 Tumblr,
 tunein:clip,
 tunein:program,
 tunein:shortener,
 tunein:station,
 tunein:topic,
 Turbo,
 Tutv,
 tv.dfb.de,
 TV2,
 TV2Article,
 TV3,
 TV4,
 TVA,
 TVANouvelles,
 TVANouvellesArticle,
 TVC,
 TVCArticle,
 tvigle,
 tvland.com,
 TVNoe,
 tvp,
 tvp:embed,
 tvp:series,
 Tweakers,
 twitch:chapter,
 twitch:clips,
 twitch:profile,
 twitch:stream,
 twitch:video,
 twitch:videos:all,
 twitch:videos:highlights,
 twitch:videos:past-broadcasts,
 twitch:videos:uploads,
 twitch:vod,
 twitter,
 twitter:amplify,
 twitter:card,
 udemy,
 udemy:course,
 UDNEmbed,
 UKTVPlay,
 UnicodeBOM,
 Unistra,
 uol.com.br,
 uplynk,
 uplynk:preplay,
 Urort,
 URPlay,
 USANetwork,
 USAToday,
 ustream,
 ustream:channel,
 ustudio,
 ustudio:embed,
 Varzesh3,
 Vbox7,
 VeeHD,
 Veoh,
 Vessel,
 Vesti,
 Vevo,
 VevoPlaylist,
 VGTV,
 vh1.com,
 Viafree,
 Vice,
 Viceland,
 ViceShow,
 Vidbit,
 Viddler,
 Videa,
 video.google:search,
 video.mit.edu,
 VideoDetective,
 videofy.me,
 VideoMega,
 videomore,
 videomore:season,
 videomore:video,
 VideoPremium,
