=== debian/watch ===
version=4

opts="dversionmangle=s/\+dfsg\d*$//,pgpsigurlmangle=s/$/.sig/" \
https://github.com/rg3/youtube-dl/releases \
(?:.*?/)?v?youtube-dl-(\d[\d.]*)@ARCHIVE_EXT@
