## youtube-dl-dmo 2021.12.17

=== debian/changelog ===
youtube-dl-dmo (2021.12.17-dmo3) unstable; urgency=medium

  * This package now install yt-dlp.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 May 2025 07:56:20 +0200

youtube-dl-dmo (2021.12.17-dmo2) unstable; urgency=medium

  * Fix 02_disable-autoupdate-mechanism patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Dec 2021 14:03:12 +0100

youtube-dl-dmo (2021.12.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Dec 2021 08:40:25 +0100

youtube-dl-dmo (2021.06.06-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jun 2021 23:45:00 +0200

youtube-dl-dmo (2021.05.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 May 2021 00:38:27 +0200

youtube-dl-dmo (2021.04.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Apr 2021 08:41:37 +0200

youtube-dl-dmo (2021.04.17-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Apr 2021 08:42:25 +0200

youtube-dl-dmo (2021.04.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Apr 2021 08:53:19 +0200

youtube-dl-dmo (2021.04.01-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Apr 2021 07:57:33 +0200

youtube-dl-dmo (2021.03.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Mar 2021 08:38:43 +0200

youtube-dl-dmo (2021.03.25-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Mar 2021 08:45:03 +0100

youtube-dl-dmo (2021.03.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Mar 2021 08:50:48 +0100

youtube-dl-dmo (2021.03.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Mar 2021 07:51:17 +0100

youtube-dl-dmo (2021.03.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Mar 2021 07:58:25 +0100

youtube-dl-dmo (2021.02.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2021 09:05:51 +0100

youtube-dl-dmo (2021.02.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Feb 2021 17:20:54 +0100

youtube-dl-dmo (2021.02.04.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2021 08:58:34 +0100

youtube-dl-dmo (2021.01.24.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 13:10:55 +0100

youtube-dl-dmo (2021.01.16-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jan 2021 11:48:01 +0100

youtube-dl-dmo (2021.01.08-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Jan 2021 09:20:22 +0100

youtube-dl-dmo (2021.01.03-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jan 2021 08:38:00 +0100

youtube-dl-dmo (2020.12.31-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Dec 2020 07:57:14 +0100

youtube-dl-dmo (2020.12.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2020 08:48:12 +0100

youtube-dl-dmo (2020.12.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Dec 2020 09:15:08 +0100

youtube-dl-dmo (2020.12.22-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Dec 2020 09:18:35 +0100

youtube-dl-dmo (2020.12.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Dec 2020 08:37:35 +0100

youtube-dl-dmo (2020.12.12-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Dec 2020 09:21:22 +0100

youtube-dl-dmo (2020.12.09-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Dec 2020 08:44:46 +0100

youtube-dl-dmo (2020.12.07-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 08:55:33 +0100

youtube-dl-dmo (2020.12.05-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Dec 2020 08:57:34 +0100

youtube-dl-dmo (2020.12.02-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Dec 2020 08:43:21 +0100

youtube-dl-dmo (2020.11.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Nov 2020 09:15:31 +0100

youtube-dl-dmo (2020.11.26-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Nov 2020 23:23:51 +0100


