=== debian/control ===
Source: youtube-dl-dmo
Section: oldlibs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://youtube-dl.org/
Standards-Version: 4.7.2
Build-Depends-Indep: python3
Build-Depends: debhelper-compat (= 13),

Package: youtube-dl
Architecture: all
Depends: yt-dlp, ${misc:Depends},
Description: transitional package to install yt-dlp
 The latest youtube-dl pacakge was released in 2021 and is dead upstream.
 .
 This package can be safely removed.
