=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = youtube_dl
export PATH := $(CURDIR)/debian/utils:$(PATH)

%:
	dh $@

override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_auto_test:
