=== debian/watch ===
version=4

https://github.com/ytdl-org/youtube-dl/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
